 @import url(https://fonts.googleapis.com/css?family=Roboto:300,400,600);

 /*Container*/
 .container-fluid {
   width: 100%;
   padding-top: 2%;
   padding-left: 4% !important;
   padding-right: 4% !important;
 }

 .row_p {
   margin-left: 0 !important;
   margin-right: 0 !important;
 }

 .cell {
   position: relative;
 }

 /*Grid*/
 .wrapper {
   display: grid;
   grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
   grid-auto-rows: minmax(350px, auto);
   grid-gap: 2.5em;
   margin-top: 1.5em;
 }

 /*Snip*/
 .snip1336 {
   /* position: relative; */
   font-family: 'Roboto', Arial, sans-serif;
   position: relative;
   float: left;
   overflow: hidden;
   width: 99%;
   height: 99%;
   /* min-width: 300px; */
   color: #ffffff;
   text-align: left;
   line-height: 1.4em;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12),
     0 2px 4px 0 rgba(0, 0, 0, 0.08);
   top: 2.5px;
   /* height: 50px; */
 }

 .snip1336 * {
   /* -webkit-box-sizing: border-box;
  box-sizing: border-box; */
   -webkit-transition: all 0.25s ease;
   transition: all 0.25s ease;
 }

 .snip1336 img {
   max-width: 100%;
   vertical-align: top;
   opacity: 0.85;
 }

 div.light-grey {
   max-width: 100%;
   vertical-align: top;
   opacity: 0.85;
   background-color: #F1F3F4;
   height: 8rem;
   /* height: 60%; */
 }

 .snip1336 figcaption {
   width: 100%;
   height: 100%;
   background-color: #ffffff;
   padding: 25px;
   position: relative;
   border: none;
   top: -21px;
 }

 .snip1336 figcaption:before {
   position: absolute;
   content: '';
   bottom: 99%;
   left: 0;
   width: 0;
   height: 0;
   border-style: solid;
   border-width: 43px 0 0 800px;
   /* border-color: transparent transparent transparent #ffffff; */
 }

 .snip1336 a.research_area {
   /* display:inline-block; */
   text-align: left;
   /* padding: 5px; */
   color: #0d83bf;
   font-size: 0.7em;
   text-transform: uppercase;
   /* margin: 10px 0; */
   display: block;
   text-decoration: none;
   font-weight: 600;
   letter-spacing: 1px;
   /* white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; */
 }

 .snip1336 a.interets {
   text-align: left;
   color: #0d83bf;
   font-size: 0.7em;
   text-transform: uppercase;
   display: block;
   text-decoration: none;
   font-weight: 600;
   letter-spacing: 1px;
 }

 .name {
   text-decoration: none;
   color: #606468;
 }

 .snip1336 .profile {
   border-radius: 50%;
   position: absolute;
   bottom: 100%;
   left: 25px;
   z-index: 1;
   max-width: 90px;
   opacity: 1;
   box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
 }

 .snip1336 h2 {
   margin: -13px -6px 5px;
   font-weight: 300;
   color: #606468;
   font-size: 1.3em;
   margin-bottom: 25px;
 }

 .snip1336 span {
   display: block;
   font-size: 0.75em;
   margin-top: 0.8em;
   margin-bottom: 1em;
   color: #606468;
   font-weight: 600;
   margin: 8px 0px 5px;
 }

 .snip1336 p, .snip1336 li {
   font-size: 0.9em;
   letter-spacing: 1px;
   opacity: 0.8;
   margin: 24px -6px 5px;
   color: #A5AAB0;
 }

 /*Figure*/
 .figure-individuals {
   border: 0;
   position: absolute;
   /* padding: 1em; */
   /* width: 101%; */
   height: 100%;
   margin: 0 auto;
   width: 100%;
   overflow: hidden;
 }

 .figure-individuals::before, .figure-individuals::after {
   box-sizing: inherit;
   content: '';
   position: absolute;
   width: 100%;
   height: 100%;
 }

 .figure-individuals:hover .team-h2 {
   font-weight: 600;
   /* transition-duration: 0.7s; */
 }

 .grey-triangle {
   width: 100%;
 }

 /*Important:*/
 .link-spanner {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   z-index: 1;
 }

 .snip1336:hover .name {
   font-weight: 600;
   text-decoration: none;
 }

 /*Images*/
 .cover {
   width: 100%;
   height: auto;
 }

 .profile {
   text-align: center;
   vertical-align: middle;
 }

 /*Animations*/
 .draw {
   transition: color 0.25s;
 }

 .draw::before, .draw::after {
   border: 2px solid transparent;
   width: 0;
   height: 0;
 }

 .draw::before {
   top: 0;
   left: 0;
 }

 .draw::after {
   bottom: 0;
   right: 0;
 }

 .draw:hover {
   color: #60daaa;
 }

 .draw:hover::before, .draw:hover::after {
   width: 100%;
   height: 100%;
 }

 .draw:hover::before {
   border-top-color: #60daaa;
   border-right-color: #60daaa;
   transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
 }

 .draw:hover::after {
   border-bottom-color: #60daaa;
   border-left-color: #60daaa;
   transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
 }

 .meet:hover {
   color: #fbca67;
 }

 .meet::after {
   top: 0;
   left: 0;
 }

 .meet:hover::before {
   border-top-color: #fbca67;
   border-right-color: #fbca67;
 }

 .meet:hover::after {
   border-bottom-color: #fbca67;
   border-left-color: #fbca67;
   transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
 }

 @media (min-width: 200px) and (max-width: 767px) {}

 @media (min-width: 768px) and (max-width: 1024px) {}

 @media (min-width: 1025px) {}